input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #e1e1e1;
  -webkit-text-fill-color: #6a7989 !important;
  -webkit-box-shadow: 0 0 0px 1000px #dcced2 inset;
  transition: background-color 5000s ease-in-out 0s;
}
.clear{
    clear:both; 
}
*, *::before, *::after {
    box-sizing: border-box;
}
a:hover, a:focus{
    text-decoration: none;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #acacad;
  opacity: 1; /* Firefox */
  text-transform: none;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #acacad;
  text-transform: none;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #acacad;
  text-transform: none;
}
body {
    background-image: url('../images/fondo.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
    margin: 0;
    overflow-x: hidden;
    position: relative;
    width: 100%;
    height: 100%;
    font-family: arial;
}
header {
    box-shadow: 0px 1px 2px 1px #25135f;
    position: fixed;
    z-index: 10;
    width: 100%;
    height: auto;
    min-height: 120px;
    padding: 40px 0;
    top: 0;
}

/*Fondos Header*/
header {
    background: rgba(1,66,184,1);
    background: -moz-linear-gradient(left, rgba(1,66,184,1) 0%, rgba(139,63,254,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(1,66,184,1)), color-stop(100%, rgba(139,63,254,1)));
    background: -webkit-linear-gradient(left, rgba(1,66,184,1) 0%, rgba(139,63,254,1) 100%);
    background: -o-linear-gradient(left, rgba(1,66,184,1) 0%, rgba(139,63,254,1) 100%);
    background: -ms-linear-gradient(left, rgba(1,66,184,1) 0%, rgba(139,63,254,1) 100%);
    background: linear-gradient(to right, rgba(1,66,184,1) 0%, rgba(139,63,254,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0142b8', endColorstr='#8b3ffe', GradientType=1 );
}
.container{
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto;
    max-width:100%;
    position: relative;
}
.middle{
    margin-top: 150px;
    position: relative;
    text-align: center;
}
.middle img{
    margin: 0 auto;
    max-width: 90%;
    position: relative;
}
#form {
    position: absolute;
    top: 72%;
    left: 50%;
    width: 45%;
    text-align: center;
    padding-top: 30px;
}
#phone {
    display: block;
    border-radius: 20px;
    text-align: center;
    margin: 0 auto 20px;
    padding: 8px 15px;
    width: 300px;
    max-width: 100%;
}
#send {
    color: #fff;
    background-color: #3BBDDF;
    border-radius: 20px;
    border: none;
    padding: 10px 30px;
}
.error{
    color: #ffffff;
    display: none;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

/*Container*/
@media (min-width:768px) {
    .container {
        width: 750px
    }
}
@media (min-width:992px) {
    .container {
        width: 970px
    }
}

@media (min-width:1200px) {
    .container {
        width: 1170px
    }
}
@media (min-width:1350px) {
    .container {
        width: 1320px
    }
}

/*Responsive*/
@media (max-width: 768px) {
  .middle img{
    width: 500px;
  }
  #form {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
  }

}